html    {	}

body 	{
background:url() repeat fixed;
background-color:#ffffff;
margin-top:0%;
margin-left:5%;
margin-right:5%;
text-align: justify;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 11pt;
font-weight: bold;
color:black;
}

/*Eric Meyer's CSS tab*/

#tablist
{
padding: 3px 0;
margin-left: 0;
margin-bottom: 0;
margin-top: 0.1em;
font: bold 12px Verdana;
}

#tablist li{
list-style: none;
display: inline;
margin: 0;
}

#tablist li a
{
text-decoration: none;
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #778;
border-bottom: none;
background: #f5f5f5;
}

#tablist li a:link, #tablist li a:visited
{
color: navy;
}

#tablist li a:hover
{
color: #000000;
background: #C1C1FF;
border-color: #227;
}

#tablist li a.current
{
background: lightyellow;
}

hr		{
background-color:000000;
color:b8840b;
color:000000;
width:100%;
margin-left:0;
}

A:link
{
text-decoration: underline;
color:0000ff;
}

A:visited
{
text-decoration: underline;
color:0099ff;
}

A:hover
{
text-decoration: none;
color: FF0000
}

A:active
{
text-decoration: underline;
color:ff0000;
}

A.Lnk0
{
   font-family:Arial,Helvetica,sans-serif;
   font-weight:bold;text-decoration:none;
   color:#66aa99;
   font-size:10pt;
}

A.Lnk0:visited {color:#bbccbb;}

A.Lnk0:hover	{color:#337733;}

.poem
{
margin-left: 50px;
margin-right: 50px;
background-color: aqua;}
}

.a
{
margin-left: 50px;
margin-right: 50px;
background-color: white;}

h1,h2,h3,h4,h5,h6
{
margin-left:5%; margin-right:5%;
font-family: verdana, arial, helvetica, sans-serif;
color: 0000cc;
font-weight: bold;
text-align: left;
}

h1   {text-align: center;}

h1   {font-size: 17pt;}

h2   {font-size: 16pt;}

h3   { font-size: 15pt; }

h4, h5, h6   {font-size: 14pt;}

h5,h6   	{	font-style: italic;}

P
{
text-align: justify;
font-family: Comic Sans MS, verdana, arial, helvetica, sans-serif;
font-size: 11pt;
/*	margin-left:0px;
margin-right:0px;	*/
color:navy;}

.contents
{
background-color: aqua;
text-align: center;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
margin-left:20px;
margin-right:20px;
indent: 20px;
color:black;}

.box
{
background-color: ccffff;
text-align: justify;
font-family: arial, helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
margin-left:40px;
margin-right:0px;
indent: 20px;
color:black;}

.hl
{
text-align: center;
background-color: aqua;
color:brown;}

em, b, cite
{
font-style:italic;
color:maroon;}

strong
{
font-size: 12pt;
font-variant:small-caps;
color:brown}

i
{
font-style:italic;
color:black;}

img 	( 	margin-top: 5; 	margin-left: 5; 	margin-right: 5; 	margin-bottom:5;}

ul, dl, ol, li, blockquote
{
text-align: justify;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 10pt;
font-face: clean;
font-weight: bold;
indent: 20;
margin-left:30;
margin-right:40;
color:black;
}

blockquote
{	indent: 20;
margin-left:30;
margin-right:40;
}

.Q
{
font-size: 10pt;
font-variant:small-caps;}	//Qumran

marquee
{
margin-left:0 ;
font-weight:bold;
color: gray;
}

table
{
width=*;
border:0;
background: url(bricks/bg01.jpg) repeat;
bordercolor:gray;
bordercolorlight:silver;
bordercolordark:gray;
}

th
{
color:black;
font-family: verdana, arial, helvetica, sans-serif;
font-weight=bold;
font-size: 10pt;
margin-left: 2;
margin-right: 2;
}

td
{
color:black;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 10pt;
margin-left: 2;
margin-right: 2;
}

td.sm
{
color:black;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 8pt;
margin-left: 2;
margin-right: 2;
}
